body { font-family:Arial,Helvetica,sans-serif; margin:0px; background-color:#fff; height:100% }
html { height:100% }
#PageDiv { position:relative; min-height:100%; margin:auto }
#one { z-index:0; padding:2%; background-color:#fff }
#Gold-Coast-Draftsman-Raised-deck-carport-design-Labrador-3DRender { max-width:100%; border:solid #000 1px; overflow:hidden }
#raised-deck-plans-Key { z-index:0; padding:5px; border:solid #000 1px }
#coverPageSketchRender { max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#one1 { z-index:0; padding:2%; background-color:#fff }
#GoldCoast-Draftsman-Raised-deck-carport-design-Labrador-3DSketch-Views { max-width:100%; vertical-align:middle; border:solid #000 1px; overflow:hidden }
#SitePlanHouseExtensionElanoraGoldCoast { max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#one2 { z-index:0; padding:2%; background-color:#fff }
#Gold-Coast-Draftsman-Raised-deck-carport-design-Labrador-Siteplan { max-width:100%; vertical-align:middle; border:solid #000 1px; overflow:hidden }
#ExistingFloorPlanHouseExtensionElanoraGoldCoast { max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#one3 { z-index:0; padding:2%; background-color:#fff }
#Gold-Coast-Draftsman-Raised-deck-carport-design-Labrador-existing-floor-plans { max-width:100%; vertical-align:middle; border:solid #000 1px; overflow:hidden }
#DemolitionFloorPlanGoldCoast { max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto; overflow:hidden }
#ExistingHouseElevationsGoldCoast { max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#one5 { z-index:0; padding:2%; background-color:#fff }
#Gold-Coast-Draftsman-Raised-deck-carport-design-Labrador-demolition-floorplans { max-width:100%; vertical-align:middle; border:solid #000 1px; overflow:hidden }
#ExistingHouseElevationsGoldCoast1 { max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#one6 { z-index:0; padding:2%; background-color:#fff }
#Gold-Coast-Draftsman-Raised-deck-carport-design-Labrador-Existing-Elevations { max-width:100%; vertical-align:middle; border:solid #000 1px; overflow:hidden }
#one4 { z-index:0; padding:2%; background-color:#fff }
#Gold-Coast-Draftsman-Raised-deck-carport-design-Labrador-proposed-carport-floorplan { max-width:100%; vertical-align:middle; border:solid #000 1px; overflow:hidden }
#one7 { z-index:0; padding:2%; background-color:#fff }
#Gold-Coast-Draftsman-Raised-deck-carport-design-Labrador-proposed-upper-floor-plan { max-width:100%; vertical-align:middle; border:solid #000 1px; overflow:hidden }
#one8 { z-index:0; padding:2%; background-color:#fff }
#Gold-Coast-Draftsman-Raised-deck-carport-design-Labrador-proposed-elevations-Front-LHS { max-width:100%; vertical-align:middle; border:solid #000 1px; overflow:hidden }
#one9 { z-index:0; padding:2%; background-color:#fff }
#Gold-Coast-Draftsman-Raised-deck-carport-design-Labrador-proposed-elevations { max-width:100%; vertical-align:middle; border:solid #000 1px; overflow:hidden }
#one10 { z-index:0; padding:2%; background-color:#fff }
#Gold-Coast-Draftsman-Raised-deck-carport-design-Labrador-SectionA { max-width:100%; vertical-align:middle; border:solid #000 1px; overflow:hidden }
#one11 { z-index:0; padding:2%; background-color:#fff }
#Gold-Coast-Draftsman-Raised-deck-carport-design-Labrador-SectionB { max-width:100%; vertical-align:middle; border:solid #000 1px; overflow:hidden }
#one17 { z-index:0; padding:2%; background-color:#fff }
#Gold-Coast-Draftsman-Raised-deck-carport-design-Roofplan { max-width:100%; vertical-align:middle; border:solid #000 1px; overflow:hidden }
#one19 { z-index:0; padding:2%; background-color:#fff }
#Gold-Coast-Draftsman-Raised-deck-carport-electrical-floorplan { max-width:100%; vertical-align:middle; border:solid #000 1px; overflow:hidden }
#navigation3 { height:auto; overflow:visible; position:relative }
.fwNavContainer1 { float:right; position:relative; right:50% }
#fwNav1 { position:relative; display:block; left:50%; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-top:0; border-bottom:0 }
#fwNav1 .fwNavItem a { display:block; color:#FFFFFF; text-decoration:underline; background:#2F3237; padding:14px 25px 14px 25px; white-space:nowrap }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#FFFFFF; text-decoration:none }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-image:url('../Resources/hamburger-white.png'); background-repeat:no-repeat; background-size:100%; margin-left:auto; margin-right:auto }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; font-weight:normal }
@media screen and (max-width:570px)
{
	#one { padding:4% }
	#one1 { padding:4% }
	#one2 { padding:4% }
	#one3 { padding:4% }
	#one5 { padding:4% }
	#one6 { padding:4% }
	#one4 { padding:4% }
	#one7 { padding:4% }
	#one8 { padding:4% }
	#one9 { padding:4% }
	#one10 { padding:4% }
	#one11 { padding:4% }
	#one17 { padding:4% }
	#one19 { padding:4% }
	.fwNavContainer1 { display:none; position:fixed; width:100%; top:0; right:0; bottom:100%; left:0; margin-top:-100%; background-color:#2F3237; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out margin, .2s ease-out bottom; -moz-transition:.2s ease-out margin, .2s ease-out bottom; -ms-transition:.2s ease-out margin, .2s ease-out bottom; -o-transition:.2s ease-out margin, .2s ease-out bottom; transition:.2s ease-out margin, .2s ease-out bottom }
	#fwNav1 { width:100%; right:0; left:0; margin-top:0px }
	#fwNav1 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-right:0; border-left:0 }
	#fwNav1 .fwNavItem a { padding-top:14px; padding-bottom:14px; padding-left:14px; padding-right:14px }
	#fwNav1 .fwFirstChild { border-top:0 }
	#fwNav1 .fwLastChild { border-bottom:0 }
	.fwNav1-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNav1-toggle-close { background-image:url('../Resources/x-white.png'); margin:20px auto 20px auto }
	.fwNavContainer1.fwMenuOn { margin-top:0; bottom:0 }
}
